## fteproxy 0.2.19

=== requirements.txt ===
fte
pyptlib
obfsproxy
twisted

=== debian/changelog ===
fteproxy (0.2.19-1) unstable; urgency=low

  [ Kevin P. Dyer ]
  * initial packaging work

  [ Rolf Leggewie ]
  * initial release, upstream version 0.2.19. Closes: #746554
  * mentoring, infrastructure and packaging work to ensure compliance
    with best practice and policy

 -- Rolf Leggewie <foss@rolf.leggewie.biz>  Sat, 22 Nov 2014 01:28:05 +0800

=== debian/control ===
Source: fteproxy
Section: net
Priority: extra
Maintainer: Rolf Leggewie <foss@rolf.leggewie.biz>
Uploaders: Kevin P. Dyer <kpdyer@gmail.com>
Build-Depends: debhelper (>= 9),
 libgmp-dev,
 python-dev,
 python-setuptools
Standards-Version: 3.9.6
Homepage: https://fteproxy.org/
Vcs-Git: git://git@github.com:kpdyer/fteproxy.git -b debian/unstable
Vcs-Browser: https://github.com/kpdyer/fteproxy/tree/debian/unstable

Package: fteproxy
Architecture: any
Depends: ${misc:Depends}, python, python-twisted, obfsproxy (>= 0.2.9), python-pyptlib, python-fte
Description: programmable proxy for censorship circumvention
 fteproxy provides transport-layer protection to resist keyword filtering,
 censorship and discrimantory routing policies. Its job is to relay
 datastreams, such as web browsing traffic, by encoding the stream into
 messages that satisfy a user-specified regular expression and are thus
 considered "safe" by the censors.

=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/<project>-$1\.tar\.gz/ \
  https://github.com/kpdyer/fteproxy/releases .*/v?(\d\S*)\.tar\.gz
